# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'desire/version'

Gem::Specification.new do |spec|
  spec.name          = "desire"
  spec.version       = Desire::VERSION
  spec.authors       = ["Jonathan Wilkins"]
  spec.email         = ["jwilkins@bitland.net"]
  spec.description   = %q{Adds Kernel.desire and/or monkeypatches Kernel.require to ignore failures}
  spec.summary       = %q{Soft require, for libraries you don't _need_.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
